Skip to main content
POST
Dynamic query

Authorizations

Authorization
string
header
required

Sign in to the admin dashboard and use the resulting ID token for a store and operation you can access. The authenticated dashboard cookie is accepted when the Authorization header is absent. Missing or insufficient access returns 401.

Query Parameters

date_from
string<date-time>

Supply all three together in ascending order; hourly range at most 48 hours.

date_to
string<date-time>

Supply all three together in ascending order; hourly range at most 48 hours.

interval
enum<string>

Supply all three together in ascending order; hourly range at most 48 hours.

Available options:
hour,
day,
week,
month

Body

application/json
schema_name
string
required

Different schema name will be as per the types of data required.

query_type
enum<string>
required
Available options:
stats
query
object
required

Response

OK

success
boolean
required
message
string
required
content
DynamicQueryRecords · object
required